

#component-close-up hr {
	margin: 30px 0;
	border-top: 1px solid #e7e7e7;
}

#component-close-up .article p {
	font-size: 21px;
	margin-bottom: 20px;
}

#component-close-up .article-title h1 {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 35px;
}

#component-close-up .article-categories {
    font-size: 12px;
    margin-bottom: 10px;
    color: #fff;
}

#component-close-up .article-categories a {
	color: #fff;
}

/*#component-close-up .article-info {*/
/*	display: flex;*/
/*	justify-content: space-between;*/
/*	align-items: center;*/
/*}*/

/*#component-close-up .article-date {*/
/*	color: #a8a8b2;*/
/*}*/

#component-close-up .article-share {
	font-size: 0;
}

#component-close-up .article-share span {
	display: inline-block;
	color: #000;
	font-size: 20px;
    margin-right: 10px;
}

#component-close-up .article-share a {
	display: inline-block;
	color: #000;
	font-size: 20px;
	margin-left: 15px;
}

#component-close-up .article-image {
	margin-bottom: 35px;
}

#component-close-up .article-image video {
	width: 100%;
    max-height: 100%;
}

#component-close-up .article-content {
	margin-bottom: 50px;
}

#component-close-up .article-content iframe {
	max-width: 100%;
}

#component-close-up .article-content img {
	max-width: 100%;
	height: auto;
}

#component-close-up blockquote {
	position: relative;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	float: right;
	width: 45%;
	margin: 0;
	margin: 20px 0 20px 20px;
}

#component-close-up blockquote::before {
	content: '';
    background: #fff url(../images/quotes-2.png) top no-repeat;
    background-size: 50%;
    width: 84px;
    height: 62px;
    position: absolute;
    top: -21px;
    left: -24px;
}

#component-close-up blockquote p {
	background: #eee;
	margin: 25px 0;
	position: relative;
	z-index: 1;
	padding: 0 15px;
}

#component-close-up .owl-carousel {
	background: #eee;
    padding: 15px 30px;
    position: relative;
}

#component-close-up .owl-nav > button {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
	outline: 0;
}

#component-close-up .owl-nav > button > span {
	vertical-align: super;
}

#component-close-up .owl-prev {
	left: 7px;
}

#component-close-up .owl-next {
	right: 7px;
}

/*#component-close-up .article-info-footer {*/
/*	display: flex;*/
/*	justify-content: flex-end;*/
/*	align-items: center;*/
/*	margin-top: 25px;*/
/*}*/

#component-close-up .btn-share {
    color: #FFF;
    background-color: #000;
    border-color: #000;
}

#embedModal {
    display: none;
}

#embedModal .modal-dialog {
	max-width: 400px;
}

#textarea-embed {
	height: 110px;
    width: 100%;
    border: none;
}

#textarea-embed:focus {
    outline: none;
}

@media (max-width: 767px) {
	#component-close-up blockquote {
		float: none;
		width: 100%;
		margin: 20px 0;
	}
}